From: tara<BR>
Date: 21 October 2000<P>

Hey Terry, <BR>
When are you planning a trip to va  to visit or move, sure could use that cup of coffee :-)<BR>
<BR>
Please dont' think I ignored your last email ,,, I haven't I am still working on a response, I have been slammed at work, on a business trip and then to top it off got strep - I think god is trying to tell me something, maybe I should slow down a listen.<BR>
<BR>
My good friend, expect an email soon,<BR>
<BR>
love, tara
<HR>
From: ~Tabitha~<BR>
Date: 21 October 2000<P>

<HR>
From: ~Tabitha~<BR>
Date: 21 October 2000<P>

Hello.  I really like this place... I had never heard of it at all, but I went to Yahoo.com, and I typed in love poems for searching, and I found this place.  I usually go to lovepoetry.com, but I wanted to see what else was out there, and I found this.  I think that you should publicize this place a little more, so people will know about it.  Ya know?  I submitted a poem here, but I didn't know if people can vote on them here like they can at lovepoetry.  I would like to know more.  Well, thanks.                                                         
<HR>